Bug 1275881 - [abrt] WARNING: CPU: 0 PID: 866 at net/wireless/util.c:1169 cfg80211_calculate_bitrate+0x1a9/0x230 [cfg80211]() [cfg80211]
[abrt] WARNING: CPU: 0 PID: 866 at net/wireless/util.c:1169 cfg80211_calculat...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:522eed78455555a93d0c990eac9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 23:48 EDT by mdeggers
Modified: 2016-07-19 14:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:21:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (74.22 KB, text/plain)
2015-10-27 23:49 EDT, mdeggers
no flags Details

  None (edit)
Description mdeggers 2015-10-27 23:48:58 EDT
Description of problem:
browsing on a wireless network

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 866 at net/wireless/util.c:1169 cfg80211_calculate_bitrate+0x1a9/0x230 [cfg80211]()
Modules linked in: ccm rfcomm bnep ip6t_REJECT nf_reject_ipv6 nf_conntrack_ipv6 nf_conntrack_netbios_ns nf_conntrack_broadcast nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ip6table_filter ip6_tables fuse snd_hda_codec_hdmi snd_hda_codec_realtek uvcvideo snd_hda_codec_generic snd_hda_intel snd_hda_codec videobuf2_vmalloc snd_hda_core videobuf2_core videobuf2_memops v4l2_common intel_rapl snd_hwdep iTCO_wdt videodev media iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel snd_seq arc4 iTCO_vendor_support iwldvm mac80211 kvm snd_seq_device dell_wmi sparse_keymap btusb btrtl btbcm btintel bluetooth snd_pcm crct10dif_pclmul iwlwifi crc32_pclmul crc32c_intel dell_laptop ghash_clmulni_intel cfg80211 rfkill shpchp dcdbas dell_smm_hwmon snd_timer snd soundcore mei_me
 i2c_i801 wmi lpc_ich mei nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_logitech_hidpp i915 i2c_algo_bit drm_kms_helper serio_raw drm r8169 hid_logitech_dj ums_realtek mii uas usb_storage video
CPU: 0 PID: 866 Comm: NetworkManager Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: Dell Inc.          Dell System Inspiron N7110/0YH79Y, BIOS A11 01/11/2012
 0000000000000000 00000000b63c6229 ffff880230e874f8 ffffffff8177220a
 0000000000000000 0000000000000000 ffff880230e87538 ffffffff8109e4a6
 0000000000000ac0 ffff880230e8774e ffff880230e8774e ffff880189bab0a0
Call Trace:
 [<ffffffff8177220a>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e5da>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa0369ec9>] cfg80211_calculate_bitrate+0x1a9/0x230 [cfg80211]
 [<ffffffffa03ae47c>] nl80211_put_sta_rate+0x5b/0x1ef [cfg80211]
 [<ffffffffa037dc4b>] nl80211_send_station.isra.48+0x5eb/0xbe0 [cfg80211]
 [<ffffffff8164cf77>] ? __alloc_skb+0x87/0x210
 [<ffffffff8164bee1>] ? __kmalloc_reserve.isra.32+0x31/0x90
 [<ffffffff811c332c>] ? zone_statistics+0x7c/0xa0
 [<ffffffff8164cf8b>] ? __alloc_skb+0x9b/0x210
 [<ffffffffa037e650>] nl80211_get_station+0x160/0x220 [cfg80211]
 [<ffffffff81695b21>] genl_family_rcv_msg+0x1b1/0x3c0
 [<ffffffff81675275>] ? __rtnl_unlock+0x15/0x20
 [<ffffffff811a9bd9>] ? free_one_page+0x199/0x450
 [<ffffffff81695d30>] ? genl_family_rcv_msg+0x3c0/0x3c0
 [<ffffffff81695da6>] genl_rcv_msg+0x76/0xb0
 [<ffffffff816952a8>] netlink_rcv_skb+0xa8/0xd0
 [<ffffffff8169595c>] genl_rcv+0x2c/0x40
 [<ffffffff81694a87>] netlink_unicast+0x127/0x1a0
 [<ffffffff81694fa5>] netlink_sendmsg+0x4a5/0x5f0
 [<ffffffff81644658>] sock_sendmsg+0x38/0x50
 [<ffffffff81644feb>] ___sys_sendmsg+0x28b/0x2a0
 [<ffffffff81231f80>] ? poll_select_copy_remaining+0x140/0x140
 [<ffffffff81231f80>] ? poll_select_copy_remaining+0x140/0x140
 [<ffffffff81231f80>] ? poll_select_copy_remaining+0x140/0x140
 [<ffffffff81645aa7>] __sys_sendmsg+0x57/0xa0
 [<ffffffff81023885>] ? syscall_trace_leave+0xb5/0x110
 [<ffffffff81645b02>] SyS_sendmsg+0x12/0x20
 [<ffffffff81778bee>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 1 mdeggers 2015-10-27 23:49:07 EDT
Created attachment 1087141 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:21:29 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.